{
  "parent":"miningmaster:miningmaster/egg_sandwich",
  "display":{
     "icon":{
        "item":"farmersdelight:egg_sandwich"
      },
      "title": {
        "translate": "farmersdelight.advancement.egg_sandwich"
      },
      "description": {
        "translate": "farmersdelight.advancement.egg_sandwich.desc"
      },
     "frame":"challenge",
     "show_toast":true,
     "announce_to_chat":true,
     "hidden":false
  },
  "rewards":{
     "experience":500
  },
  "criteria":{
     "farmersdelight:egg_sandwich":{
        "trigger":"minecraft:inventory_changed",
        "conditions":{
           "items":[
              {
                 "items":[
                    "farmersdelight:egg_sandwich"
                 ]
              }
           ]
        }
     }
  },
  "requirements":[
     [
        "farmersdelight:egg_sandwich"
     ]
  ]
}